@charset "utf-8"; /* 〠 */

/*----------------------------------------------*/
/* salon CSS [PC]
/*----------------------------------------------*/
.sub-main-common {
	max-width: 1200px;
	margin: 0px auto;
	height: 280px;
	background-image: url(../img/common/common_sub_main.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}

.salon-lead {
	margin-bottom: 50px;
	text-align: center;
}

.salonl-reserve-text {
	margin: 0px 0px 25px 20px;
}

.sub-lead-link {
	float: right;
	width: 74%;
	vertical-align: bottom;
}

.salonlistframe {
	max-width: 1240px;  /* = 1200px + .salonlist-item margin */
	margin: 0px auto 50px;
}

.salonlist-area {
	margin-left: 20px;  /* = .salonlist-item margin */
	margin-bottom: 20px;
	font-size: 22px;
	font-size: 2.2rem;
	color: #443f31;
}

.salonlist {
	display: flex;
	flex-wrap: wrap;
	justify-content: flex-start;
}

.salonlist-item {
	width: 28%;
	min-width: 300px;
	margin: 0px 20px 60px;
	padding: 10px;
	border: 1px solid #989387;
	box-shadow: 8px 8px 0 0 #EAE9E9;
	background-color: #FFFFFF;
}

.salonlist-item:nth-child(3n) {
}

.salonlist-photo {
	margin-bottom: 10px;
}

.salonlist-photo img {
	width: 100%;
}

.salonlist-name {
	margin-bottom: 10px;
}

.salonlist-name a {
	color: #505050;
	font-weight: bold;
	font-size: 18px;
	font-size: 1.8rem;
}

.salonlist-btnbox {
	overflow: hidden;
	margin-bottom: 20px;
}

.salonlist-shop {
	float: left;
	width: 48%;
	text-align: center;
	background-color: #BFB7A2;
}

.salonlist-shop a {
	display: block;
	padding: 3px 0px;
	color: #FFFFFF;
}

.salonlist-shop a:hover {
	background-color: #BFAD7C;
}

.salonlist-reserve {
	float: right;
	width: 48%;
	text-align: center;
	background-color: #E7B191;
}

.salonlist-reserve a {
	display: block;
	padding: 3px 0px;
	color: #FFFFFF;
}

.salonlist-reserve a:hover {
	background-color: #E1996E;
}

.salonlist-icon {
	overflow: hidden;
x	margin-bottom: 10px;
}

.salonlist-icon li {
	display: inline-block;
	margin-right: 4px;
}

.salonlist-icon-photo {
	width: 30px;
	margin: 0px auto;
}

.salonlist-icon-photo img {
	max-width: 100%;
}

.salonlist-icon-text {
	font-size: 10px;
	font-size: 1.0rem;
	text-align: center;
}

.btn-reserve {
	display: block;
	align-items: center;
	justify-content: center;
	padding: 6px 5px;
	color: #FFFFFF;
	background: #E7B191;
	text-decoration: none;
	text-align: center;
	font-size:1.2rem;
	margin-top:0!important;
	box-sizing: border-box;
}

a.btn-reserve {
	color: #FFFFFF;
}

.btn-reserve:hover {
	color: #FFFFFF;
	background: #E1996E;
}


.salonlist-btnbox--other p .btn-reserve:first-child{
	float:left;
	width:48%;
}

.salonlist-btnbox--other p br {
	display:none;
}

.salonlist-btnbox--other p .btn-reserve:last-child{
	float:right;
	width:48%;
}

.salonlist-btnbox.salonlist-btnbox--other{
	margin-top:-10px;
}